• Registrarse
  • Iniciar sesión


  • Resultados 1 al 6 de 6

    Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 2009

    Resumen del tema: Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 2009 - Hola! Tengo problema al instalar el Net framework 3.5, resulta que el programa 3dmax 2009 instala todo menos el net framework, segun mi lista de programas instalados tengo el Microsoft Net.framework 1.1, no probe borrando ...

    1. #1
      Usuario Avatar de age023
      Registrado
      jul 2010
      Ubicación
      stgo chile
      Mensajes
      3

      Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 2009

      Hola!

      Tengo problema al instalar el Net framework 3.5, resulta que el programa 3dmax 2009 instala todo menos el net framework, segun mi lista de programas instalados tengo el Microsoft Net.framework 1.1, no probe borrando ese e instalar otro, tengo win 7 ultimate 32 bits, pero al intentar instalar la version 3.5 comienza a desempaquetar y luego arroja un error que dice:
      "Debe utilizar Activar o Desactivar caracteristicas de Windows del panel de control para instalar o configurar Microsoft Net. Framework"


      Como puedo solucionar mi problema? siendo que ya intente lo que sugeria el error.


      Saludos!

      espero ayuda!!!

      Atte.

      Diseñadora desesperada por usar 3Dmax

    2. #2
      Ex-Colaborador Avatar de JackBauer
      Registrado
      dic 2008
      Ubicación
      Argentina
      Mensajes
      7.693

      Re: Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 20

      Hola age023, te doy la bienvenida al foro de InfoSpyware

      >>>>>
      Politicas del foro
      Consejos antes de escribir un nuevo mensaje

      Entra en Inicio --> Panel de Control --> Programas.
      En la nueva ventana hace clic sobre Activar o desactivar las características de Windows en la sección Programas y características.
      Alli activa Microsoft .NET Framework para poder instalarlo.

      Comentanos cualquier duda y/o avance.
      Si llegas a perderte en el camino, toma una imagen de las opciones que están alli para poder orientarte mejor y subila con tu próximo mensaje.

      ¿Cómo subir imágenes al Foro? *TUTORIAL*


      Salu2
      * Síguenos en nuestro Twitter y hazte nuestro amigo en Facebook.
      * Infórmate de las ultimas amenazas de la red desde: InfoSpyware Blog
      * No se resuelven dudas por Privados ni por E-mail, ya que para eso esta el foro.

    3. #3
      Usuario Avatar de age023
      Registrado
      jul 2010
      Ubicación
      stgo chile
      Mensajes
      3

      Re: Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 20

      Hola Jack Bauer

      Gracias por la bienvenida

      Realice los pasos que me aconsejaste y ocurre esto:

      Yfrog Image : yfrog.com/hqerrorrej

      yo ya no se que hacer, ni que version instalar. solo se que el 3d max me pide el NET framework runtime lo baje y no lo puedo instalar, tira error, el mismo mensaje que adjunte.

      Saludos!

    4. #4
      Ex-Colaborador Avatar de JackBauer
      Registrado
      dic 2008
      Ubicación
      Argentina
      Mensajes
      7.693

      Re: Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 20

      Hola age023,

      Desinstala las versiones recientes, siguiendo el "Metodo 1: quite manualmente y reinstale .NET Framework" que aqui se menciona. Luego instala la version 3.0 y al finalizar continua con las versiones más recientes nuevamente.

      En otras palabras te está diciendo que debes instalarlas "en orden" por versiones.

      Esperamos tus comentarios.
      Salu2
      * Síguenos en nuestro Twitter y hazte nuestro amigo en Facebook.
      * Infórmate de las ultimas amenazas de la red desde: InfoSpyware Blog
      * No se resuelven dudas por Privados ni por E-mail, ya que para eso esta el foro.

    5. #5
      Usuario Avatar de age023
      Registrado
      jul 2010
      Ubicación
      stgo chile
      Mensajes
      3

      Re: Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 20

      Hola!

      segui los pasos que me indicaste para desintalar las versiones anteriores, en programas solo aparecia NEtframework WSE Runtime 3.0, desintale ese, no aparecia ninguno mas ni en carpetas de programas.

      luego hago el procedimiento de instalar la version 2.0 de runtime q me pide el 3dmax, no resulta, arroja error de que no es compatible cn la version. luego intento instalar la 3.0 y me dice que ya hay una version anterior instalada o q vaya a activar desactivar, mismo mensaje anterior.

      este es el mensaje de error que aparece al instalar el runtime que pide el 3dmax

      [IMG] Uploaded with ImageShack.us[/IMG]


      saludos!!

    6. #6
      Ex-Colaborador Avatar de JackBauer
      Registrado
      dic 2008
      Ubicación
      Argentina
      Mensajes
      7.693

      Re: Error al instalar Net. Framework 3.5 en win 7, requerimiento de programa 3Dmax 20

      Hola age023,

      No se llega a ver bien la imagen, pero no importa. Estuve investigando un poco más, y no te va a servir Windows 7 para correrlo.
      Recien la version 2011 permite correrlo en Windows 7. Hasta la version 2010 es compatible con Vista.
      Tiene sentido ademas, porque Windows 7 utiliza a partir de la version 3.5 de .NET Framework.

      Los pasos que te aconsejo, seria esperar a una version más reciente de 3DMAX, o bien cambiar de sistema operativo.

      Salu2
      * Síguenos en nuestro Twitter y hazte nuestro amigo en Facebook.
      * Infórmate de las ultimas amenazas de la red desde: InfoSpyware Blog
      * No se resuelven dudas por Privados ni por E-mail, ya que para eso esta el foro.